<template>
  <div class="page-about">
    <app-header :sticky="true" />
    <div class="app-body text-center font-9">
      <img src="../../assets/images/dr-kermany.jpg" alt="دکتر کرمانی" />
      <div class="the-container text-justify">
        <p v-for="(p, i) in content.split('\n')" :key="i" class="mt-3">{{ p }}</p>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Contact',
  data() {
    return {
      content:
        'کالری شماری یکی از ابزارهای قوی و مطمئن علمی دنیا برای تناسب اندام است، که رژیم غذایی دکتر کرمانی بر اساس این اصول (کالری شماری) توانسته موفقیت های چشمگیری را بدست آورد و به هزاران نفر در رسیدن به سلامتی و وزن ایده آل کمک کند. به عبارت ساده، کالری مقدار انرژی است که در هر ماده ی غذایی وجود دارد. بدن انسان بر اساس نوع فعالیتی که دارد، به میزان کالری مشخصی در طول روز نیاز دارد. بنابراین اگر میزان دریافت کالری روزانه بیش از نیاز بدن باشد، بدن آن را تبدیل به چربی و اضافه وزن خواهد کرد. لذا برای افرادی که می خواهند کالری موردنیاز بدن را شناسایی و تامین کنند لازم است که از میزان کالری موجود در هر ماده غذایی اگاهی داشته باشید.\n' +
        '\n' +
        'یک خبر خوش: با گسترش نرم افزارهای هوشمند موبایل و با هدف دسترسی آسان کاربران به اطلاعات، مجموعه به اندام، اپلیکیشن ios و اندروید بانک کالری غذاها و فعالیت ها با عنوان " زیره " را طراحی و تولید کرده است.\n' +
        '\n' +
        'این نرم افزار چه امکاناتی را در اختیار شما قرار می دهد؟\n' +
        '\n' +
        '1- شما می توانید مقدار و نوع غذا را تعیین کنید و نرم افزار میزان کالری آن را محاسبه می کند.\n' +
        '\n' +
        '2- می توانید میزان غذایی که در طول یک روز می خواهید مصرف کنید را در نرم افزار ثبت کنید و مجموع کالری های آن را بدست آورید.\n' +
        '\n' +
        '3- می توانید میزان و نوع فعالیت را برای سوزاندن کالری موجود در هر غذا را مشاهده کنید.\n' +
        '\n' +
        '4- نرم افزار، فعالیت ورزشی عمومی را برای سوزاندن کالری به شما پیشنهاد می دهد.\n' +
        '\n' +
        '5- نرم افزار توضیحاتی در مورد ویژگی ها و ارزش غذایی هر غذا برای مطالعه ارائه می دهد.\n' +
        '\n' +
        '6- حرکت های ورزشی و نحوه انجام صحیح آنها در نرم افزار آموزش داده شده است.\n' +
        '\n' +
        ' 7- این امکان در نرم افزار وجود دارد که با غذاهای پرکالری و کم کالری آشنا شوید و بر اساس آن، غذاهای مصرفی روزانه را انتخاب کنید.\n' +
        '\n' +
        '8- می توانید نمودار تناسب بین غذاها و فعالیت های ورزشی را مشاهده و آن ها را مقایسه کنید.\n' +
        '\n' +
        '9- امکان جستجوی سریع غذا یا فعالیت ورزشی در نرم افزار وجود دارد.\n' +
        '\n' +
        '10- می توانید شاخص توده بدن(BMI)، وزن مناسب و اضافه یا کمبود وزن را محاسبه کنید و با دیگران به اشتراک بگذارید.'
    }
  }
}
</script>
